#white {
    color: #fff !important;
}

.jus {
    text-align: justify;
}

.iconcontainer {
    margin-top: 20px;
    margin-bottom: 20px;
}

.iconbox {
    background: #ffffff;
    background-color: #ffffff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    /* border-radius: 6px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.16), 0 1px 3px 0 rgba(0, 0, 0, 0.12); */
    padding: 20px 25px;
    text-align: right;
    display: block;
    margin-top: 60px;
    margin-bottom: 15px;
}

.iconbox-icon {
    background-color: white;
    box-shadow: 0 4px 10px 0 rgba(221, 237, 244, 0.86), 0 4px 20px 0 rgba(221, 237, 244, 0.82);
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    margin: 0 auto;
    width: 150px;
    height: 150px;
    margin-top: -70px;
}

.iconbox-icon span {
    color: #fff;
    font-size: 42px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 29px;
    text-align: center;
    vertical-align: middle;
}

.fa-use.red {
    color: red;
}

.featureinfo h4 {
    font-size: 21px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.featureinfo > p {
    color: #000000;
    font-size: 16px;
    padding-top: 4px;
    text-align: left;
}

h1, h2, h3, h4, h5, h6, b {
    margin-top: 0;
    margin-bottom: 0.5rem;
}

h1, h2, h3, h4, h5, h6, b, p
.h1, .h2, .h3, .h4, .h5, .h6 {
    margin-bottom: 0.5rem;
    font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-weight: 700;
    line-height: 1.2;
}

h1, .h1 {
    font-size: 2.5rem;
}

h2, .h2 {
    font-size: 2rem;
}

h3, .h3 {
    font-size: 1.75rem;
}

h4, .h4 {
    font-size: 1.5rem;
}

h5, .h5 {
    font-size: 1.25rem;
}

h6, .h6 {
    font-size: 1rem;
}

p, .p {
    font-size: 1rem;
}


.darken {
    position: relative;
    width: auto;
    height: auto;
    margin: 10px;
    border-radius: 20px;
    border: hidden;
    padding: 20%;
}

.btn-xl {
    padding: 0.7rem 1rem;
    font-size: 1rem;
}

.container2 {
    margin-left: 6rem;
    margin-right: 6rem;
}

@media (min-width: 768px) {
    .container2 {
        margin-left: 8rem;
        margin-right: 8rem;
    }
}

/*Bootstrap css*/

.d-flex {
    display: flex !important;
}

.flex-column {
    flex-direction: column !important;
}

#mainNav {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-weight: 700;
}

#mainNav .navbar-brand {
    color: #fff;
}

#mainNav .navbar-nav {
    margin-top: 0.5rem;
}

#mainNav .navbar-nav li.nav-item a.nav-link {
    color: #7DA2A9;
}

#mainNav .navbar-nav li.nav-item a.nav-link:hover {
    color: #fff;
}

#mainNav .navbar-nav li.nav-item a.nav-link:active, #mainNav .navbar-nav li.nav-item a.nav-link:focus {
    color: #fff;
}

#mainNav .navbar-nav li.nav-item a.nav-link.active {
    color: #fff;
}

#mainNav .navbar-toggler {
    font-size: 80%;
    padding: 0.8rem;
}

@media (min-width: 768px) {
    #mainNav {
        padding-top: 1rem;
        padding-bottom: 1rem;
        transition: padding-top 0.3s, padding-bottom 0.3s;
    }

    #mainNav .navbar-brand {
        font-size: 1.75em;
        transition: font-size 0.3s;
    }

    #mainNav .navbar-nav {
        margin-top: 0;
    }

    #mainNav .navbar-nav > li.nav-item > a.nav-link.active {
        color: #fff;
    }

    #mainNav .navbar-nav > li.nav-item > a.nav-link.active:active, #mainNav .navbar-nav > li.nav-item > a.nav-link.active:focus, #mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover {
        color: #fff;
    }

    #mainNav.navbar-shrink {
        padding-top: 0.3rem;
        padding-bottom: 0.3rem;
    }

    #mainNav.navbar-shrink .navbar-brand {
        font-size: 1.5em;
    }
}

@media screen and (max-width: 767px) {
    .hiddensection {
        display: none !important;
    }
}

.bg-primary {
    background-color: #7DA2A9 !important;
}

a.bg-primary:hover, a.bg-primary:focus,
button.bg-primary:hover,
button.bg-primary:focus {
    background-color: #148f77 !important;
}

.bg-secondary {
    background-color: #2c3e50 !important;
}

a.bg-secondary:hover, a.bg-secondary:focus,
button.bg-secondary:hover,
button.bg-secondary:focus {
    background-color: #1a252f !important;
}

.bg-success {
    background-color: #28a745 !important;
}

a.bg-success:hover, a.bg-success:focus,
button.bg-success:hover,
button.bg-success:focus {
    background-color: #1e7e34 !important;
}

.bg-info {
    background-color: #17a2b8 !important;
}

a.bg-info:hover, a.bg-info:focus,
button.bg-info:hover,
button.bg-info:focus {
    background-color: #117a8b !important;
}

.bg-warning {
    background-color: #ffc107 !important;
}

a.bg-warning:hover, a.bg-warning:focus,
button.bg-warning:hover,
button.bg-warning:focus {
    background-color: #d39e00 !important;
}

.bg-danger {
    background-color: #dc3545 !important;
}

a.bg-danger:hover, a.bg-danger:focus,
button.bg-danger:hover,
button.bg-danger:focus {
    background-color: #bd2130 !important;
}

.bg-light {
    background-color: #f8f9fa !important;
}

a.bg-light:hover, a.bg-light:focus,
button.bg-light:hover,
button.bg-light:focus {
    background-color: #dae0e5 !important;
}

.bg-dark {
    background-color: #343a40 !important;
}

a.bg-dark:hover, a.bg-dark:focus,
button.bg-dark:hover,
button.bg-dark:focus {
    background-color: #1d2124 !important;
}

.bg-white {
    background-color: #fff !important;
}

.bg-transparent {
    background-color: transparent !important;
}

.text-white {
    color: #fff !important;
}

.page-section {
    padding: 3rem 0;
}

.btn-primary {
    color: #fff;
    background-color: #425664;
    border-color: #425664;
    font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-weight: 700;
}

.btn-primary:hover {
    color: #fff;
    background-color: #7DA2A9;
    border-color: #7DA2A9;
}

.btn-primary:focus, .btn-primary.focus {
    color: #fff;
    background-color: #7DA2A9;
    border-color: #7DA2A9;
    box-shadow: 0 0 0 0.2rem rgba(60, 198, 171, 0.5);
}

.workspacepadding {
    padding: 25px;
}
